table#layout {
    width: 100%;
    margin: 0;
    padding: 0;
}
table#layout td {
    margin: 0; padding: 0;
    border-bottom: none;
    position: relative;
    text-align: left;
    padding: 0 !important;
}

#preview {
    position: relative;
}
#preview iframe {
    width: 100%;
    height: 100%;
    border: solid 1px #ccc;
    margin-left: -2px;
}
#preview iframe.fullscreen {
    position: absolute;
    top: 0; left: 0;
}

#editor {
    position: relative;
    width: 250px;
}
#editor .menu {
    padding: 4px 8px 2px 8px;    
}
#editor .module { background: #F2F2F2; margin: 0 6px 4px 4px; width: 236px;}
#editor .module a { display: block; }
#editor .module ul { padding: 0; margin: 0 0 10px 4px; list-style: none;}
#editor .module li { list-style: none; }
#editor .module a.header { margin-bottom: 6px; font-weight: bold;}
#editor .module div.body { margin-bottom: 6px; }
#editor label { display: block; margin-top: 2px; }
#editor h3, #editor h4 {
    padding-left: 0;
}
#editor fieldset {
    padding: 4px;
    border: solid 1px #ccc;
    margin: 1em 0;
}

#editor input {
    width: auto;
}
#editor select {
    min-width: 0;
}
#editor input.submit {
    margin-left: 4px;
}

#tool-menu {
    padding: 0;
    margin: 3px 0 2px 0;
    margin-left: 5px;
}
#tool-menu li {
    list-style: none;
    margin: 0; padding: 0;
    float: left;
    margin-right: 2px;
}
#tool-menu li a {
    display: block;
    padding: 2px 10px;
    cursor: pointer; 
    background: url(../../img/grappelli/bg_object-tools_focus.gif) repeat-x 0 0;
    color: #fff;
    font-weight: bold;
    border: solid 1px #787878;
    -moz-border-radius: 5px;
}
#tool-menu li a:hover,
#tool-menu li a.hover {
    background: url(../../img/grappelli/bg_object-tools_hover.gif) repeat-x 0 0;
    color: #fff !important;
    border: 1px solid #5f94b8;
}
